none
确保已安装并运行winrm3.0 并打开了所需的防火墙端口? RRS feed

  • 问题

  • 2台DC,一台是2012r2,一台是2008r2。

    在2012r2上的服务器管理器中,能够连接到2008r2,但是“可管理性”这里显示的是“联机-确保已安装并运行winrm3.0 并打开了所需的防火墙端口”。

    请问下,怎么在2008r2上去排查?

    2017年8月30日 7:31

答案

全部回复